from django.test import TestCase
from rpc.tests import RPCTestCase

# Create your tests here.



class TagRelTestCase(RPCTestCase):
    def test_tegrel_show(self):
        method = "search/doctors"
        params = {
            "province": 1,
            "bodypart": 2,
            "order_by": 1,
            "offset": 10,
            "limit": 10,
        }
        r = self.call(method, params)